/*Stop animation on mobile*/
@media only screen and (max-width: 768px){
    body .wpb_animate_when_almost_visible{
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-animation: none;
        -moz-animation: none;
        -o-animation: none;
        animation: none;
    }
}

/*Header mobile menu plugin*/
@media only screen and (max-width: 1024px){
    
    /*#content {margin-top: 0;}*/
    
    /*body.mob-menu-overlay, body.mob-menu-slideout,*/
    /*body.mob-menu-slideout-over, body.mob-menu-slideout-top {*/
    /*	padding-top: 0 !important;*/
    /*}*/
    
    /*.mob-menu-header-holder{background:none !important;}*/
    
   .mob-menu-header-holder.mobmenu .mob-menu-logo-holder .mob-standard-logo,
   .mob-menu-header-holder.mobmenu .mob-menu-logo-holder .mob-retina-logo{
       /*filter: brightness(0) invert(1);*/
   }
   
   .mobmenu-left-panel .mobmenu-left-bt,
   .mobmenu-right-panel .mobmenu-right-bt {
    	right: 15px;
    	top: 15px;
    	font-size:25px;
    }
    
    .mobmenu-left-panel .mobmenu-left-bt .mob-cancel-button,
    .mobmenu-right-panel .mobmenu-right-bt .mob-cancel-button{
        font-size: 15px !important;
    }
    
    .mob-expand-submenu i {
    	font-size: 12px !important;
    	/*color:#777 !important;*/
    }
    
    .mobmenu-content ul.sub-menu > li,
	.mobmenu-content li a {
		/*border-bottom: 1px solid rgba(150,150,150,0.5);*/
		font-family:poppins !important;
	}
	
	.mobmenu-content ul#mobmenuright{
	    padding-left:5%;
	    padding-right:5%;
	}
	
	.mobmenu-content ul#mobmenuright > li a{
	    padding:10px 0;
	}

	.mobmenu-content ul.sub-menu > li a,
	.mobmenu-content ul.mobmenuright > li:last-child a {
		/*border-bottom: 0px solid transparent;*/
	}
	
	.mobmenu-content li > .sub-menu{margin-bottom:10px !important;}
	
	.mobmenu-content li > .sub-menu li{
	    padding-left:0 !important;
	    position:relative;
	}
	
	.mobmenu-content li > .sub-menu li:before{
	    content:'-';
	    position:absolute;
	    top:calc(9px*1.5/2);
	    left:0;
	    display:block;
	    font-size:14px;
	    font-weight:400;
	    display:none !important;
	}
	
	.mobmenu-content li > .sub-menu li > a{
	    font-size:16px !important;
	    padding:2px 0 !important;
	    font-size:14px ;
	} 
	
	.mobmenu-content #mobmenuright .sub-menu {
    	background-color: transparent !important;
    }
	
    #masthead{display:none;}
    
    /*.mobmenu-right-panel .mobmenu-right-bt .mob-cancel-button:before{*/
    /*    transform: rotate(45deg);*/
    /*}*/
  
    #mobmenuright li a, #mobmenuright li a:visited,
    #mobmenuright .mobmenu-content h2,
    #mobmenuright .mobmenu-content h3,
    .mobmenu-left-panel .mobmenu-display-name {
	    font-family: poppins !important;
    }
    body.mob-menu-overlay, body.mob-menu-slideout, body.mob-menu-slideout-over, body.mob-menu-slideout-top{
        padding-top: 0;
    }
    .mobmenu-content ul#mobmenuright > li.current-menu-item a, .mobmenu-content ul#mobmenuright > li.current-menu-ancestor > a,
    .mobmenu-content ul#mobmenuright > li > ul.sub-menu li.current-menu-item a {
        color: #ff66c4;
        font-weight: 500;
    }
    .mobmenu-content li > .sub-menu li > a {
        padding: 8px 0 !important;
    }
}


/*home-page*/

@media only screen and (max-width: 992px){
   .ycd-countdown-content-wrapper-46 .ycd-simple-mode-textUnderCountdown > div:not(:last-child) {
        margin-right: 65px;
    }
}

@media only screen and (max-width: 767px){
    .home-countdown{
        top: unset;
        padding-top: 15px;
        padding-bottom: 0;
    }
    .home-countdown .vc_custom_heading {
        margin-bottom: 15px;
        font-size: 25px;
    }
    .home-countdown .vc_col-sm-12 .vc_column-inner .wpb_text_column {
        font-size: 16px;
        margin-bottom: 25px;
    }
    .ycd-simple-content-wrapper-46 .ycd-simple-countdown-number{
      font-size: 45px !important;  
    }
    .ycd-countdown-content-wrapper-46 .ycd-simple-mode-textUnderCountdown > div:not(:last-child) {
        margin-right: 18px;
    }
    .home-sec:after {
        width: 70%;
        height: 100%;
        background-size: contain;
        top: 13%;
        right: -12%;
        z-index: 0;
    }
    .home-countdown .ycd-all-content-wrapper.ycd-countdown-content-wrapper-46 {
        margin-bottom: 65px !important;
    }
    .home-conference {
            margin-top: 25px;
    }
    .home-conference-img .wpb_single_image img {
        max-height: 380px;
        object-fit: cover;
        width: 400px;
    }
    .home-conference-img >.wpb_column >.vc_column-inner {
        padding: 0 15px !important;
    }
    .home-conference-img >.wpb_column:first-child >.vc_column-inner {
        padding-left: 15px !important;
    }
    .home-conference-img .wpb_single_image{
        margin-bottom: 35px;
    }
    .home-conference-img .vc_custom_heading{
        bottom: 35px;
    }
    .home-conference-img .vc_custom_heading br{
        display: none;
    }
    .home-sec{
        padding-bottom: 35px;
    }
    .vc_row.wpb_row.vc_row-fluid.sponsor-bg.vc_custom_1641783711976.vc_row-has-fill {
        background-size: contain !important;
        padding: 9.2em;
        margin-top: -7.5em;
    }
    .home-sponsor .vc_custom_heading.small-title:before {
        top: -50%;
        left: 0;
        transform: translateY(-50%);
        width: 18px;
    }
    .semi-bold-text {
        font-size: 18px;
    }
    .vc_row.home-sponsor-icon.vc_row-o-equal-height.vc_row-flex {
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 15px;
        margin-top: 55px;
        margin-bottom: 30px;
    }
    .home-sponsor .wpb_wrapper .vc_inner:last-child .semi-bold-text {
        margin-bottom: 35px !important;
    }
    .home-sponsor .wpb_wrapper .vc_inner:last-child .readmore {
        position: relative;
        right: -15px;
    }
    .title-line p:after {
        width: calc(100% - 175px);
    }
    .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-equal-height.vc_row-flex {
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 15px;
    }
    .home-distributor .wpb_single_image img{
        width: 85%;
    }
    .home-product{
        padding: 35px 0;
    }
    #sidebar-footer .container > .footer-widgets-grid{
        flex-direction: column;
        gap: 35px;
    }
    #sidebar-footer .footer-widgets-grid .sidebar-column:first-child .widget_media_image img {
        width: 70%;
    }
    #sidebar-footer .footer-widgets-grid .sidebar-column:first-child .widget_media_image {
        text-align: center;
    }
    #sidebar-footer .footer-widgets-grid .widget_nav_menu ul.menu {
        flex-wrap: wrap;
        justify-content: center;
    }
    #sidebar-footer .footer-widgets-grid .widget_nav_menu ul.menu li:not(:last-child) a {
        padding-right: 25px;
    }
    #sidebar-footer .footer-widgets-grid .widget_nav_menu h3.widget-title{
        padding-bottom: 15px;
        text-align: center;
    }
    .footer-social {
        justify-content: center;
    }
     #sidebar-footer .widget_xyz_insert_php_widget{
         text-align: center;
     }
    
}


/*events*/
@media only screen and (max-width: 767px){
    section.home-sec.event-page .home-conference {
        padding-top: 0;
    }
    .home-conference.event-page .vc_custom_heading {
        font-size: 25px;
    }
    .home-conference.event-page .wpb_text_column table td:first-child {
        width: auto;
    }
    .conference-agenda{
        margin-left: 0;
        margin-right: 0;
    }
    .conference-agenda > .wpb_column > .vc_column-inner > .wpb_wrapper >.vc_row.vc_inner {
         margin-left: 0; 
         margin-right: 0; 
    }
    .conference-agenda .vc_row.vc_inner .wpb_column:first-child {
        width: 70%;
    }
    .conference-agenda .vc_row.vc_inner .wpb_column:last-child {
        width: 30%;
    }
    .conference-agenda .vc_row.vc_inner .wpb_column:last-child .vc_column-inner{
        padding-left: 0;
    }
    .conference-agenda > .wpb_column > .vc_column-inner > .wpb_wrapper >.vc_row.vc_inner .wpb_column:first-child .wpb_text_column strong {
        font-size: 18px;
    }
    .home-distributor.event-page .wpb_single_image img{
        width: 100%;
    }
    .home-distributor.event-page.gold-partner .wpb_single_image{
        text-align: center !important;
    }
    .speaker-row .wpb_single_image img {
        width: 250px;
        object-fit: cover;
    }
    .speaker-row .wpb_single_image:before{
        width: 250px;
    }
    .speaker-row, .speaker-sec.video-page .video-row
    { 
        margin-bottom: 0; 
    }
    
    /*.speaker-sec .speaker-row:last-child, .speaker-sec.video-page .video-row:last-child{*/
    /*    margin-bottom: 20px;*/
    /*}*/
    .speaker-sec {
        margin-top: 55px;
    }
    .product-header-row{
        padding-top: 55px;
    }
}

/*about us*/
@media only screen and (max-width: 767px){
    .about-row.row1 .wpb_column:last-child .vc_column-inner, .about-row.row2 .wpb_column:first-child .vc_column-inner{
        display: none;
    }
    .about-row {
        padding: 45px 0;
    }
   
}

@media only screen and (max-width: 991px){
    .home-sponsor-icon .wpb_text_column p {
        width: auto;
        margin: auto;
    }
     .insights-sec{
        background-color: #262C42;
        padding: 0 !important;
        width: 100%;
        float: initial;
        height: auto;
        margin-left: 0;
        margin-bottom: 0;
    }
    .insights-sec button.slick-prev.slick-arrow, .insights-sec button.slick-next.slick-arrow {
        bottom: 35px;
    }
    .insights-sec button.slick-next.slick-arrow {
        left: 12%;
    }
    .insights-news {
        width: 100%;
        float: initial;
        padding: 25px 15px;
        margin-left: 0;
        margin-top: 0;
    }
    .insights-sec .slider-desc {
        padding: 25px 30px 75px;
    }
    .insights-sec button.slick-prev.slick-arrow, .insights-sec button.slick-next.slick-arrow{
        margin-left: 30px;
    }
}

@media only screen and (max-width: 767px){
    .insights-sec button.slick-next.slick-arrow {
        left: 22%;
    }
    .form{
        display: block;
    }
    .form #name input {
        height: 40px;
    }
}

@media only screen and (max-width: 767px){
    .past-event-sec {
        padding-top: 60px !important;
        padding-bottom: 9em;
    }
    .event-highlight-row .wpb_single_image, .event-highlight-row2 .wpb_single_image {
        width: auto;
    }
    .event-highlight-row .wpb_single_image {
        padding-right: 65px;
    }
    .event-highlight-row2 {
        display: flex;
        flex-direction: column-reverse;
    }
    .event-highlight-row {
        margin-bottom: 50px;
    }
    .webinar-row .wpb_column:first-child {
        width: 65%;
    }
    .webinar-row .wpb_column:last-child {
        width: 35%;
    }
    .webinar-row .wpb_column:first-child .vc_column-inner {
        padding-right: 5px !important;
    }
    .webinar-row .wpb_column:last-child .vc_column-inner {
        padding-left: 5px !important;
    }
    .spec-row .wpb_column:first-child {
        width: 50%;
    }
    .spec-row .wpb_column:last-child {
        width: 50%;
    }
    .spec-row .wpb_column:first-child .vc_column-inner {
        padding-right: 5px !important;
    }
    .spec-row .wpb_column:last-child .vc_column-inner {
        padding-left: 5px !important;
    }
    .updates-sec {
        padding-bottom: 40px;
    }
    .visitors-row .wpb_single_image {
        width: 35%;
        margin: 15px auto 15px;
    }
    .visitors-sec .wpb_text_column {
        width: 60%;
        margin: auto;
    }
    .visitors-sec .wpb_column:not(:last-child) {
        margin-bottom: 60px;
    }
    .visitors-sec {
        padding-top: 80px !important;
        padding-bottom: 80px;
        margin-bottom: 20px;
    }
    .all-partner > .wpb_column > .vc_column-inner > .wpb_wrapper {
        display: flex;
        grid-template-columns: 1fr;
        align-items: stretch;
        flex-direction: column;
    }
    .all-partner > .wpb_column > .vc_column-inner > .wpb_wrapper :nth-child(1){order: 1;}
    .all-partner > .wpb_column > .vc_column-inner > .wpb_wrapper :nth-child(3){order: 2;}
    .all-partner > .wpb_column > .vc_column-inner > .wpb_wrapper :nth-child(2){order: 3;}
    .all-partner > .wpb_column > .vc_column-inner > .wpb_wrapper :nth-child(4){order: 4;}
    
     .all-partner > .wpb_column > .vc_column-inner > .wpb_wrapper :nth-child(3){
         margin-bottom: 80px;
     }
    .video-block {
        width: auto;
    }
    .sa_owl_theme .owl-nav .owl-next {
        right: 0 !important;
    }
    .sa_owl_theme .owl-nav .owl-prev {
        left: 0 !important;
    }
    .all-partner {
        margin: 45px 0;
    }
    .video-block iframe, .home-product .video iframe {
        height: 300px;
    }
    .event-highlight-row2 .wpb_single_image {
        padding-left: 65px;
    }
    .webinar-row .wpb_wrapper {
        height: 100%;
        margin-bottom: 15px;
        display: flex;
        align-items: center;
    }
    .webinar-row .wpb_column:first-child .wpb_text_column,
    .webinar-row .wpb_column:last-child .wpb_text_column {
        height: 100%;
    }
    .event-highlight-row2 .wpb_single_image:before {
        left: unset;
        right: 0;
    }
}

@media only screen and (max-width: 480px){

    .photoblocks-gallery .pb-block.pb-landscape.pb-width .pb-image {
        height: 100%;
        width: 300px;
        object-fit: cover;
    }
    .homepagepadding{
    padding: 0;
}

















